Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452495 - Eclipse downloaded from eclipse.org crashes
Summary: Eclipse downloaded from eclipse.org crashes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.5.0-gcj
Version: 9
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Andrew Haley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 12:52 UTC by Red Ochsenbein
Modified: 2009-07-14 15:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:00:14 UTC


Attachments (Terms of Use)
The error report of bug buddy (deleted)
2008-06-23 12:52 UTC, Red Ochsenbein
no flags Details

Description Red Ochsenbein 2008-06-23 12:52:29 UTC
Description of problem:
Everytime I try to start the vanilla eclipse it crashes.


Version-Release number of selected component (if applicable):
[red@red ~]$ java -version
java version "1.5.0"
gij (GNU libgcj) version 4.3.0 20080428 (Red Hat 4.3.0-8)

eclipse-SDK-3.3.2


How reproducible:
Starting eclipse.

Steps to Reproduce:
1. Download eclipse 3.3.2 from eclipse.org
2. Unpack
3. Start
  
Actual results:
It crashes after selecting the workspace and showing the splashscreen. 

[red@red ~]$ eclipse/eclipse 
/usr/libexec/Eclipse: No such file or directory.


Expected results:
It works

Additional info:

Comment 1 Red Ochsenbein 2008-06-23 12:52:29 UTC
Created attachment 310025 [details]
The error report of bug buddy

Comment 2 Andrew Overholt 2008-09-09 19:12:42 UTC
This is a known issue upstream with XULRunner.  There are a few reports at bugs.eclipse.org about this.

Comment 3 Bug Zapper 2009-06-10 01:44:08 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 15:00:14 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.